Subject: Roster Update
From: Pravesh Singh <[email-masked]>
To: viraat <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Mon, 1 Jul 2019 15:06:18 -0700 (MST)

Hi Virat, 

Sir I have checked the roster, I have 2 hours OT on 29th and 30th. On the 29th I logged in at 10:00 and logged out at 7:00. On 30th I logged in at 9:40 to 7:40. 
Sir I request you to please update the roster and I have not taken any week of in last week so I request you to kindly give me a week off for tomorrow. 

I highly appreciate for your support. 

Thanks & Regards, 
Pravesh